﻿@charset "utf-8";
/* CSS Document 國 */

body {
margin:0px;	padding:0px;
background-image: url(css_img_p/tmd_bg.jpg);
}
#chip_banner_p{
background-image: url(css_img_p/ban_bg.png);
padding:0;margin:0;
width:990px;height:754px;
position:absolute;
top:0px;left:0px;
}
#chip_main{
padding:0;	margin:0;
width:990px;
position:absolute;
top:256px;	left:0px;
}
#chip_main td {
vertical-align:middle;
}
#chip_main_p01{
padding:0;margin:0 0 0 228px;
width:726px;
float:left;

}
#chip_main_pbg01{
background-image: url(css_img_p/pabg01.png);
padding:0;margin:0;
width:726px;height:79px;
float:left;
}
#chip_main_pbg02{
	background-image: url(css_img_p/pabg02.png);
	margin:0;
	width:686px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	line-height:20px;
	min-height: 350px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}
#chip_main_pbg02 td{
	vertical-align:top;
}
#chip_main_pbg03{
background-image: url(css_img_p/pabg03.png);
padding:0;margin:0;
width:726px;height:79px;
float:left;
}
#chip_main_copy{
background-image: url(css_img_p/copy_bg.jpg);
padding:0;	margin:10px 0 0 0px;
width:990px;	height:80px;
float:left;
}
.chip_main_copy_de{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFDF9D;
line-height:20px;
padding:0;	margin:20px 0 0 0px;
width:990px;	height:20px;
float:left;
}
.chip_main_copy_de a {
color:#FFDF9D;
text-decoration:none;
}
.chip_main_copy_de a:hover {
color:#FFDF9D;
text-decoration:none;
}
.chip_main_copy_de td{
text-align:center;
}
.chip_copy_text01{
margin:0 20px 0 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFDF9D;
line-height:20px;
}
#chi_p_tit01{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit01.png);
width:637px;	height:31px;
float:left;
}
#chi_p_tit02{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit02.png);
width:637px;	height:31px;
float:left;
}
#chi_p_tit03{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit03.png);
width:637px;	height:31px;
float:left;
}
#chi_p_tit04{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit04.png);
width:637px;	height:31px;
float:left;
}
#chi_p_tit05{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit05.png);
width:637px;	height:31px;
float:left;
}
#chi_p_tit06{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit06.png);
width:637px;	height:31px;
float:left;
}
#chi_p_tit07{
padding:0;margin:30px 0 0 35px;
background-image: url(css_img_p/title/p_tit07.png);
width:637px;	height:31px;
float:left;
}
#chi_line01{
padding:0;margin:0;
background-image: url(css_img_p/line01.png);
width:100%;	height:20px;
float:left;

}
.chi_tile_text01{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#900;
line-height:20px;
font-weight:bold;
}
.chi_tile_text02{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#03F;
	line-height:20px;
	font-weight:bold;
}
#chip_abou01{
padding:0;margin:0 0 0 20px;
width:600px;
float:left;



/*****************************************留言板部分*****************/
}
.wvot_say_table01{
margin:0 0 0 10px;
color:#330000;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
text-align:left;
}
.wvot_say_table02{
background-color:#FFFFF0;
color:#333333;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height:22px;
margin:0 0 10px 0px;
width:650px;
border: 1px solid #DDDDDD;
}
.wvot_say_table02_p{
margin:0 0 10px 0px;
width:650px;
}
.wvot_say_table03{
background-color:#FFF0E1;
color:#333333;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height:22px;
margin:10px 0 10px 0;
border: 1px dashed #996600;
}
.wvot_say_text01{
color:#660000;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:24px;
margin:0 0 0 10px;
}
.wvot_say_text02{
color:#333333;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height:24px;
margin:0 8px;
}
.wvot_say_text02 a {
color:#333333;
text-decoration:none;
}
.wvot_say_text02 a:hover {
color:#333333;
text-decoration:underline;
}
.wvot_say_text03{
color:#333333;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height:24px;
margin:0 12px;
}
.wvot_say_text03 a {
color:#333333;
text-decoration:none;
}
.wvot_say_text03 a:hover {
color:#333333;
text-decoration:underline;
}
.wvot_say_text04{
color:#664500;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height:24px;
margin:0 8px;
}
.wvot_say_text05{
color:#990000;
font-size:15px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
line-height:24px;
margin:0;
}
.wvot_order_bu{
padding:0;margin:81px 0 0 0;
width:120px;height:30px;
float:right;
}
.wvot_order_bu a {
display:block;width:auto;
height:30px;
}
.wvot_order_bu a:hover {
}
#chip_stpage{
	padding: 0;
	width:95%;
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#chip_stpage td{
text-align:center;

}
.st_page_chang {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
margin:0 6px;
border: 1px solid #999999;
}
.st_page_chang a {
color: #333333;
text-decoration:none;
padding:0 5px 0 5px;
}
.st_page_chang a:hover{
text-decoration:none;
color: #ffffff;
padding:0 5px 0 5px;
background-color:#990000;
}
